
QGIS Application - Bug report #13784

Extent for a new GRASS location not calculated correctly

2015-11-07 05:06 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21810

Description

    -  load attached shp (EPSG:23030)

    -  create new grass location (same EPSG)

    -  calculated extent is shown as inf inf

Associated revisions

Revision 04f32164 - 2015-11-07 03:26 PM - Radim Blazek

[GRASS] fixed new mapset region, fixes #13784

History

#1 - 2015-11-07 05:07 AM - Paolo Cavallini

- File watersheds.zip added

#2 - 2015-11-07 06:33 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"04f3216472d79ba7cf23882c11773b40070ebcc8".

Files

watersheds.zip 13.3 KB 2015-11-07 Paolo Cavallini

2025-05-17 1/1


